/* Author Information */

.author-information {
    display: flex;
    gap: 15px;
    align-items: center;
}

.author-avatar img {
    border-radius: 50%;
    width: 48px;
    height: 48px;
    border: 1.5px solid rgba(82, 82, 92, 1);
    box-shadow: 0px 1.5px 3px -1.5px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 3px 4.5px -0.75px rgba(0, 0, 0, 0.1);
}

.author-name {
    color: #18181B;
    font-family: 'Inter', Arial, Helvetica, sans-serif;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: -0.31px;
}

.author-bio {
    color: #71717B;
    font-family: 'Inter', Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: -0.15px;
}

@media (max-width: 768px) {

    .author-information {
        justify-content: center;
        margin-bottom: 20px;
    }
}

/* Social share column */

.post-share-column {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 10px;
}

.post-share-column .et_pb_text {
    margin: 0 10px;
}

.post-share-column .et_pb_image {
    margin: 0;
}

.copy-link-button,
.x-button,
.facebook-button,
.linkedin-button {
    cursor: pointer;
}

@media (max-width: 768px) {

    .post-share-column {
        justify-content: center;
    }

}

/* Post Content */

#post-content-module ul {
    list-style-type: none;
}